package me.chyxion.tigon.mybatis;

/**
 * @author Shaun Chyxion <br>
 * chyxion@163.com <br>
 * 2017/1/23 16:57
 */
interface SearchProcessor {

    /**
     * @param args
     * @return true if accept
     */
    boolean accept(SearchProcessArgs args);

    /**
     * @param args
     */
    void process(SearchProcessArgs args);
}
